/* label in kering panel */
"%ld Pairs" = "%ld Pairs";

/* No comment provided by engineer. */
"Add anyway" = "Add anyway";

/* No comment provided by engineer. */
"Add Glyph" = "Añadir Glifo";

/* Search option */
"All" = "Todo";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Are you sure you want to remove %1$d selected Glyphs (%2$@)?";

/* No comment provided by engineer. */
"Blue" = "Azul";

/* No comment provided by engineer. */
"Brown" = "Café";

/* Button Text */
"Cancel" = "Cancelar";

/* The Title of the CATEGORIES Group in the sidebar of the FontView */
"CATEGORIES" = "CATEGORÍAS";

/* No comment provided by engineer. */
"Check for Updates..." = "Buscar Actualizaciones…";

/* Choose files open dialog Title. */
"Choose Files." = "Choose Files.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Choose Images.";

/* Label of Class list */
"Classes" = "Clases";

/* Button Text */
"Close" = "Cerrar";

/* No comment provided by engineer. */
"Color Label" = "Color de la Etiqueta";

/* Compare Fonts menu item */
"Compare Fonts..." = "Comparar Fuentes…";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Copy Glyph Names";

/* No comment provided by engineer. */
"Cyan" = "Cian";

/* No comment provided by engineer. */
"Dark Gray" = "Gris Obscuro";

/* No comment provided by engineer. */
"Dark Green" = "Verde Obscuro";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "¿Estás seguro que deseas eliminar la capa selecionada?";

/* No comment provided by engineer. */
"Duplicate" = "Duplicar";

/* openTypeOS2Type Value description */
"Editable" = "Editable";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Error: No se pudo convertir la cadena $@";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Error: Portapapeles no contiene una cadena";

/* No comment provided by engineer. */
"Expires:\n" = "Expires:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Exportar Glifo";

/* No comment provided by engineer. */
"False" = "Falso";

/* Label of Feature list */
"Features" = "Funciones";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Buscar y Reemplazar en el Nombre del Glifo";

/* Find Glyph Panel Title */
"Find Glyphs" = "Buscar Glifos";

/* No comment provided by engineer. */
"First! Master has Componentes" = "First! Master has Componentes";

/* Label of Tab */
"Font" = "Fuente";

/* Title of ToolbarItem */
"Font Info" = "Información de la Fuente";

/* openTypeOS2Type Value description */
"Forbidden" = "Forbidden";

/* No comment provided by engineer. */
"Glyph not Found" = "Glyph not Found";

/* Label of edit tab */
"Glyphs" = "Glifos";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* No comment provided by engineer. */
"Import Error" = "Import Error";

/* Title of Document Open progress window */
"Importing Font." = "Importando Fuente";


/* No comment provided by engineer. */
"is" = "es";

/* No comment provided by engineer. */
"is not" = "no es";

/* The Title of the Language Group in the sidebar of the FontView */
"LANGUAGES" = "LENGUAJES";

/* Last Filter menuitem */
"Last Filter" = "Útimo Filtro";

/* Title of ToolbarItem */
"Layers" = "Capas";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Gris Claro";

/* No comment provided by engineer. */
"Light Green" = "Verde Claro";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Crear nueva Tab de Edición (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Master Compatible";

/* Search option */
"Match Case" = "Match Case";

/* No comment provided by engineer. */
"Multiple Selection" = "Valores múltiples";

/* Search option */
"Name" = "Nombre";

/* new Custom Filter Name */
"new Filter" = "nuevo Filtro";

/* name of a new Font */
"new Font" = "nueva Fuente";

/* Title of ToolbarItem */
"New Page" = "Nueva Página";

/* New entry in the custom Properties */
"New Property" = "New Property";

/* New entry in the custom Properties */
"New Value" = "New Value";

/* Button Text */
"No" = "No";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Not Registered.\nRunning in Demo Mode\n until: %@\n";

/* openTypeOS2Type Value description */
"not set" = "not set";

/* No comment provided by engineer. */
"Not Set" = "Not Set";

/* Button Text */
"Ok" = "Ok";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Orange" = "Naranja";

/* No comment provided by engineer. */
"Paste Error" = "Paste Error";

/* Title of paste Special dialog */
"Paste Special" = "Paste Special";

/* No comment provided by engineer. */
"Pink" = "Rosa";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Please download a fresh copy from our website.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Please obtain a new License.";

/* Label of Prefix list */
"Prefix" = "Prefix";

/* Preview Button */
"Preview" = "Preview";

/* openTypeOS2Type Value description */
"Preview & Print" = "Preview & Print";

/* No comment provided by engineer. */
"Purple" = "Morado";

/* No comment provided by engineer. */
"Quit" = "Cerrar";

/* No comment provided by engineer. */
"Red" = "Rojo";

/* No comment provided by engineer. */
"Redo" = "Rehacer";

/* Panel Title */
"Registartion Problem" = "Registartion Problem";

/* Panel Title */
"Register Glyphs" = "Registrar Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Registro…";

/* Button Text */
"Remove" = "Emilinar";

/* Alert Panel Title */
"Remove Glyph" = "Eliminar Glifo";

/* undo */
"Remove Glyphs" = "Remove Glyphs";

/* Remove Master confirmation dialog */
"Remove Master" = "Emilinar Master";

/* Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Replace";

/* Run script menuitem */
"Run last Script" = "Run last Script";

/* Run script menuitem */
"Run: %@" = "Ejecutar: %@";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Seleccionar Archivo de Ejemplo de Texto";

/* undo */
"Set Anchors" = "Definir Anclas";

/* Change the glyph name from the FontView */
"Set Glyph Name" = "Definir nombre del Glifo";

/* No comment provided by engineer. */
"Show" = "Show";

/* Title of ToolbarItem */
"Show Font Info" = "Mostrar Inofrmación de la Fuente";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Mostrar Inofrmación de la Fuente (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Mostrar Nueva Página";

/* openTypeOS2Type Value description */
"Subsetting" = "Subsetting";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting Forbidden";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Gracias por registrar Glyphs";

/* No comment provided by engineer. */
"The %@ file faild to import." = "The %@ file faild to import.";

/* No comment provided by engineer. */
"The application is damaged." = "The application is damaged.";

/* No comment provided by engineer. */

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "La Licencia expiró. \nPor favor obtén una nueva. \nGlyphs correra en modo Demo.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "La información de la licencia no es válida. \nGlyphs correra en modo Demo.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "The pasted data does not seem to be a valid font instance.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "The pasted data does not seem to be a valid font master.";

/* Message for failed registering */
"The provided License file is not valid." = "Los archivos de licencia no son válidos";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "The Test Period has expired. Please visit glyphsapp.com to get a license.";

/* Error message compile Feature */
"There is a problem with the font" = "There is a problem with the font";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "There was a problem saving the registration.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "There was a problem with the pasted data.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Esta versión beta de Glyphs tiene más de 30 días. Por favor busque la actualización";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "Esta computadora no puede correr este programa hasta que su sistema operativo sea actualizado.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %@. It needs to be updated to Mac OS X %@." = "Esta computadora actualmente corre Mac OS X %1$@. Necesita ser actualizada a Mac OS X %2$@.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com.";

/* No comment provided by engineer. */
"To many Font Masters" = "To many Font Masters";

/* Title of ToolbarItem */
"Tools" = "Herramientas";

/* No comment provided by engineer. */
"True" = "Verdadero";

/* No comment provided by engineer. */
"Undo" = "Deshacer";

/* Search option */
"Unicode" = "Unicode";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Yellow" = "Amarillo";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "No puedes generar instancias de una fuente con sólo un Master";

/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

